Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.neoagent.io/public-api/inbox \ --header 'Authorization: Bearer <token>'
{ "data": [ { "affected_entity_numbers": [ "<string>" ], "affected_workflow_ids": [ 123 ], "client_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "deduplication_message_id": "<string>", "last_email_sent_at": "2023-11-07T05:31:56Z", "message": "<string>", "number_of_occurrences": 123, "read": true, "updated_at": "2023-11-07T05:31:56Z" } ], "meta": { "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "timings_ms": {}, "pagination": { "has_more": true, "next_cursor": "<string>" }, "warnings": [ "<string>" ] } }
Inbox messages for the tenant, newest first.
Authorization: Bearer <token> where <token> is either a neo_sk_<env>_<secret> API key (service account) or a Microsoft Entra ID access token (dashboard user).
Authorization: Bearer <token>
<token>
neo_sk_<env>_<secret>
Success.
Show child attributes